<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops">
  <head>
    <title>
      துருவங்கள்
    </title>
    <style>
      html,body {
	  height: 100%;
      }
      .container {
	  width: 100%;
	  height: 100%;
	  display: flex;
	  flex-flow: column wrap;
      }
      .header {
	  width: 100%;
	  height: 20%;
      }
      .main {
	  width: 100%;
	  height: 60%;
      }
      .footer {
	  width: 100%;
	  height: 20%;
      }
      #author {
	  font-size: 1.7em;
	  font-weight: bold;
	  width: 100%;
	  height: 20%;
      }
      #corrections {
	  width: 100%;
	  height: 20%;
      }
      #coverpage {
	  width: 100%;
	  height: 30%;
      }
      #publisher {
	  width: 100%;
	  height: 30%;
      }
      .center {
	  text-align: center;
      }
      .label {
	  font-size: 1.2em;
	  font-weight: bold;
      }
      #title {
	  font-size: 3em;
      }
      #subtitle {
	  font-size: 1.7em;
      }
    </style>
  </head>
  <body>
    <div class="container">
      <div class="header center">
	<div id="title">
	  துருவங்கள்
	</div>
	<div id="subtitle">
	  11 = 10 | 01
	</div>
      </div>
      <div class="main center">
	<div id="author">
	  நக்கீரன்.ந
	</div>
	<div id="corrections">
	  <div>
	    <div class="label">பிழை திருத்தம்</div>
	  </div>
	  <div>
	    முத்துராமலிங்கம் கிருட்டினன்
	  </div>
	  <div>
	    <a href="mailto:muthu1809@gmail.com">muthu1809@gmail.com</a>
	  </div>
	</div>
	<div id="coverpage">
	  <div>
	    <div class="label">அட்டைப்படம்</div>
	  </div>
	  <div>
	    பரமேஷ்வர் அருணாச்சலம்
	  </div>
	  <div>
	    <a href="mailto:stark20236@gmail.com">stark20236@gmail.com</a>
	  </div>
	  <div>
	    லெனின் குருசாமி
	  </div>
	  <div>
	    <a href="mailto:guruleninn@gmail.com">guruleninn@gmail.com</a>
	  </div>
	</div>
	<div id="publisher">
	  <div>
	    <div class="label">வெளியீட்டாளர்</div>
	  </div>
	  <div>
            த.சீனிவாசன், கணியம் அறக்கட்டளை, கிழக்கு தாம்பரம், சென்னை
	  </div>
	  <div>
            <a href="mailto:tshrinivasan@gmail.com">tshrinivasan@gmail.com</a>
	  </div>
	  <div>
            9841795468
	  </div>
	</div>
      </div>
      <div class="footer center">
	<div>
	  © <a href="https://creativecommons.org/licenses/by-sa/4.0">CC-BY-SA</a>, 2021-present, <a href="mailto:n.keeran.kpm@gmail.com">Nakeeran N</a>
	</div>
	<div>
	  Publisher - <a href="https://freetamilebooks.com">https://freetamilebooks.com</a>
	</div>
	<div>
	  <a href="http://www.kaniyam.com/foundation">Kaniyam Foundation</a>
	</div>
      </div>
    </div>
  </body>
</html>
